<?php include_once("check.php") ?>
<?php
include_once("connect.php");
include("menu.php");
$db_profil = mysql_query("select * from brugere where brugernavn = '$_SESSION[Brugernavn]'");
$profil = mysql_fetch_array($db_profil);
print "Tillykke! Du er/ er nu i ";
if ($profil[counter] > 3600000) {
echo "level 10!";
mysql_query("UPDATE brugere SET level = '10' WHERE brugernavn = '$_SESSION[Brugernavn]'");
} elseif ($profil[counter] > 1800000) {
echo "level 9!";
mysql_query("UPDATE brugere SET level = '9' WHERE brugernavn = '$_SESSION[Brugernavn]'");
} elseif ($profil[counter] > 1080000) {
echo "level 8!";
mysql_query("UPDATE brugere SET level = '8' WHERE brugernavn = '$_SESSION[Brugernavn]'");
} elseif ($profil[counter] > 540000) {
echo "level 7!";
mysql_query("UPDATE brugere SET level = '7' WHERE brugernavn = '$_SESSION[Brugernavn]'");
} elseif ($profil[counter] > 360000) {
echo "level 6!";
mysql_query("UPDATE brugere SET level = '6' WHERE brugernavn = '$_SESSION[Brugernavn]'");
} elseif ($profil[counter] > 216000) {
echo "level 5!";
mysql_query("UPDATE brugere SET level = '5' WHERE brugernavn = '$_SESSION[Brugernavn]'");
} elseif ($profil[counter] > 108000) {
echo "level 4!";
mysql_query("UPDATE brugere SET level = '4' WHERE brugernavn = '$_SESSION[Brugernavn]'");
} elseif ($profil[counter] > 54000) {
echo "level 3!";
mysql_query("UPDATE brugere SET level = '3' WHERE brugernavn = '$_SESSION[Brugernavn]'");
} elseif ($profil[counter] > 18000) {
echo "level 2!";
mysql_query("UPDATE brugere SET level = '2' WHERE brugernavn = '$_SESSION[Brugernavn]'");
} elseif ($profil[counter] > 0) {
echo "level 1!";
mysql_query("UPDATE brugere SET level = '1' WHERE brugernavn = '$_SESSION[Brugernavn]'");
}
?>